1. ozikiwi's Avatar
    Hi folks,

    I've got a thread already running in which I'm getting set to upgrade to a leaked hybrid.

    But one thing that's occurred to me through all the tabs I have open and the pages and pages of threads and posts, is that I don't actually have an OS installed on my comp....and the impression I have from all the reading is that I'm supposed to aren't I?

    When I go to "Add/Remove Programs" the only thing that comes up is "Blackberry Desktop Software 4.7". Nothing else.

    This has also made it difficult trying to follow and trace some of the threads for upgrading an OS because no matter where I look or how I search, I have no "shared" folders.

    Admittedly I have installed the Research In Motion onto my D drive and not C, but no matter where I look, I cannot find for example...

    My Comp > Local Disc (C) > Program Files > Common Files > Research in Motion > Shared > Loader Files > 9530-v4.7.0... > Java

    Those in bold simply don't exist anywhere on my comp.

    But is that actually a problem? If I have to delete the old OS anyway to make way for the .132 leak which makes way for the .141 hybrid I want to try, is this going to cause me any "complications"?

    I know there's a lot of threads about all this and believe me I have them open in numerous tabs, but there's still some unanswered questions I haven't been able to find the answers to.

    Hoping for a little help please
    05-16-09 11:05 AM
  2. OHvzwGuy's Avatar
    The leaks are usually exe file that you have to run.
    Did you run the EXE file, and install the new OS?
    05-16-09 11:40 AM
  3. ozikiwi's Avatar
    No I haven't got that far yet. I was under the impression that I was supposed to already have my current 4.7.0.78 installed on my computer somewhere?

    The way that I read it was that my current .78 should also be on my comp somewhere and that's the one I first need to uninstall?

    But as it is, the .78 isn't there in the first place. So I guess its ok to go ahead and run the .132 exe and start the ball rolling?
    05-16-09 11:46 AM
  4. djm1947's Avatar
    If 78 came on the phone or was installed OTA then it will not be on your computer. Someone else had this same issue a couple of days ago and just installed the new OS and was OK after that.
    05-16-09 11:53 AM
  5. ozikiwi's Avatar
    Ah okay. So I can just go straight ahead (after backing up phone, and 3rd party apps) and install the .132 leak and continue on with the steps I've found on upgrading?
    05-16-09 12:18 PM
  6. t_d_harvey31's Avatar
    Yep sure can. If it bricks, u got ur backup

    Good luck!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-16-09 12:28 PM
  7. ozikiwi's Avatar
    Cool, thanks.

    One last question though. Thought I may as well finish this thread off instead of starting another.

    I assume it's safe to delete old backups yeah? And just leave the most current one?
    05-16-09 12:37 PM
  8. t_d_harvey31's Avatar
    Cool, thanks.

    One last question though. Thought I may as well finish this thread off instead of starting another.

    I assume it's safe to delete old backups yeah? And just leave the most current one?
    yea, i always keep mine for about 2-3 weeks at a time. I usually backup everyday, but not necessary unless you are always changing information on your BB. After a couple of weeks, I will go in and delete old files.

    As far as third party backups. I always override my old one with the new one.
    05-18-09 12:40 PM
LINK TO POST COPIED TO CLIPBOARD